.table-responsive {
    max-width: 100%;
    overflow-x: auto;

    @media (max-width: $screen-sm-max) {
        max-width: 100%;
        overflow-x: auto;
    }
}

.table {
    width: 100%;
    font-size: rem(12);
    line-height: rem(16);
    border-collapse: collapse;

    th {
        padding: rem(10) rem(15);
        font-weight: 700;
        text-align: left;
        text-transform: uppercase;
        color: rgba(25, 61, 106, 0.5);
    }

    td {
        background: #fff;
        padding: rem(11) rem(20);

        &:first-child {
            padding-left: rem(15);
        }
    }

    tr {

        &:nth-child(even) {

            td {
                background: #FAFAFA;
            }
        }

        &:first-child {

            td {
                border-radius: rem(8) 0 0 rem(8);
            }
        }

        &:last-child {

            td {
                border-radius: 0 rem(8) rem(8) 0;
            }
        }
    }
}

.table-user {
    font-size: rem(12);
    line-height: rem(15);
    display: flex;
    align-items: center;
    color: rgba(25, 61, 106, 0.5);

    &__photo {
        width: rem(32);
        height: rem(32);
        overflow: hidden;
        border-radius: rem(8);
        flex-shrink: 0;
    }

    &__content {
        padding-left: rem(10);

        &--name {
            white-space: nowrap;

            a {
                color: #1D1D1B;
                font-weight: 700;
                text-decoration: none;
            }
        }
    }
}

.table-label-photo {
    padding-left: rem(48);
}
